Bug 437219 - TB0b398516 connection.py:603:call_blocking:DBusException: org.freedesktop.Hal.Device.Vo$
TB0b398516 connection.py:603:call_blocking:DBusException: org.freedesktop.Hal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 19:59 EDT by Ramachandran.Chidambaramiyer
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut (2.89 KB, text/plain)
2008-03-12 19:59 EDT, Ramachandran.Chidambaramiyer
no flags Details

  None (edit)
Description Ramachandran.Chidambaramiyer 2008-03-12 19:59:17 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ramachandran.Chidambaramiyer 2008-03-12 19:59:17 EDT
Created attachment 297864 [details]
pirut
Comment 2 Jeremy Katz 2008-03-12 20:38:18 EDT
What version of pirut do you have installed?  
Comment 3 Jeremy Katz 2008-05-28 15:40:55 EDT
Closing due to inactivity; please reopen if you are still experiencing this
problem and have more information to add 

Note You need to log in before you can comment on or make changes to this bug.